body {
  background-color: black;
  background-image: url("images/pattern.jpg");
  background-repeat: repeat;
  color: white;
  font-family: "mom", Verdana, sans-serif;
}

.diary-entry {
  display: inline-block;
  text-align: center;
  color: white;
  text-decoration: none;
  margin: 20px;
  width: 230px;
}

.diary-entry img {
  width: 230px;
  height: auto;
  display: block;
}

.diary-entry span {
  display: block;
  margin-top: 8px;
}
.church-entry {
  display: inline-block;
  text-align: center;
  color: white;
  text-decoration: none;
  margin: 20px;
  width: 150px;
}

.church-image {
  width: 150px;
  height: auto;
  display: block;
}

.diary-entry span {
  display: block;
  margin-top: 8px;
}
.desktop-icon {
  position: fixed;
  left: 40px;
  bottom: 40px;
  display: inline-block;
  text-align: center;
  color: white;
  text-decoration: none;
  width: 80px;
}

.desktop-icon img {
  width: 48px;
  height: auto;
  display: block;
  margin: 0 auto 5px auto;
}
#complain-link {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;

  display: block;
  text-align: center;

  color: white;
  font-family: "Courier New", monospace;
  font-size: 14px;
  text-decoration: none;

  background: black;
  border: 1px solid white;
  padding: 5px;
}

#complain-link img {
  width: 60px;
  height: auto;
  display: block;
  margin: 0 auto 4px auto;
}